     /* Write your Dashboard Widget CSS code here */
  .outerBorder{
    border:black solid 1px;
  }
  .innerBorder td{
    border:black solid 1px;}

/    /* Write your Dashboard Widget CSS code here */
  
.page-id-7134 .img_text_card :nth-child(n+1) .card {
    background-color: #b0f270;
}
.page-id-7134 .img_text_card :nth-child(n+2) .card {
    background-color: #62d3fe;
}
.page-id-7134 .img_text_card :nth-child(n+3) .card {
    background-color: #ffb801;
}
.page-id-7134 .img_text_card :nth-child(n+4) .card {
    background-color: #f97cf9;
}
.page-id-7134 .image-grid-info :nth-child(n) .card {
    background-color: #ffdb80;
}
.page-id-7134 .image-grid-info :nth-child(2n) .card {
    background-color: #b0e9fe;
}
.page-id-7134 .image-grid-info :nth-child(3n) .card {
    background-color: #f4acf4;
}
.page-id-7134 .image-grid-info :nth-child(4n) .card {
    background-color: #d9fbb8;
}
.page-id-7134 .image-grid-info :nth-child(n) .plus-icons {
    background-color: #d9fbb8;
}
.page-id-7134 .image-grid-info :nth-child(2n) .plus-icons {
    background-color: #f4acf4;
}
.page-id-7134 .image-grid-info :nth-child(3n) .plus-icons {
    background-color: #b0e9fe;
}
.page-id-7134 .image-grid-info :nth-child(4n) .plus-icons {
    background-color: #ffdb80;
}


    /* Write your Dashboard Widget CSS code here */
      /* Write your Dashboard Widget CSS code here */
  
.page-id-7134 .img_text_card :nth-child(n+1) .card {
    background-color: #d13833;
}
.page-id-7134 .img_text_card :nth-child(n+2) .card {
    background-color: #816e84;
}
.page-id-7134 .img_text_card :nth-child(n+3) .card {
    background-color: #d07103;
}
.page-id-7134 .img_text_card :nth-child(n+4) .card {
    background-color: #f6ca45;
}
.page-id-7134 .image-grid-info :nth-child(n) .card {
    background-color:#9684bc;
}
.page-id-7134 .image-grid-info :nth-child(2n) .card {
    background-color: #76827c;
}
.page-id-7134 .image-grid-info :nth-child(3n) .card {
    background-color: #b2f7f9;
}
.page-id-7134 .image-grid-info :nth-child(4n) .card {
    background-color:#e38885;
}
.page-id-7134 .image-grid-info :nth-child(n) .plus-icons {
    background-color:#d13833;
}
.page-id-7134 .image-grid-info :nth-child(2n) .plus-icons {
    background-color:#d07103;
}
.page-id-7134 .image-grid-info :nth-child(3n) .plus-icons {
    background-color: #1a2e25;
}
.page-id-7134 .image-grid-info :nth-child(4n) .plus-icons {
    background-color: #2d0d32;
}

      /* Write your Dashboard Widget CSS code here */
      /* Write your Dashboard Widget CSS code here */
  
.page-id-7134 .img_text_card :nth-child(n+1) .card {
    background-color: #e38885;
}
.page-id-7134 .img_text_card :nth-child(n+2) .card {
    background-color: #d1fafb;
}
.page-id-7134 .img_text_card :nth-child(n+3) .card {
    background-color: #f5b264;/* organge*/
}
.page-id-7134 .img_text_card :nth-child(n+4) .card {
    background-color: #fadf8f;
}
.page-id-7134 .image-grid-info :nth-child(n) .card {
    background-color:#fadf8f;
}
.page-id-7134 .image-grid-info :nth-child(2n) .card {
    background-color: #e38885;
}
.page-id-7134 .image-grid-info :nth-child(3n) .card {
    background-color:#d1fafb;
}
.page-id-7134 .image-grid-info :nth-child(4n) .card {
    background-color:#f5b264;
}
.page-id-7134 .image-grid-info :nth-child(n) .plus-icons {
    background-color:#d13833;
}
.page-id-7134 .image-grid-info :nth-child(2n) .plus-icons {
    background-color:#fadf8f;
}
.page-id-7134 .image-grid-info :nth-child(3n) .plus-icons {
    background-color:#f5b264;
}
.page-id-7134 .image-grid-info :nth-child(4n) .plus-icons {
    background-color:#d1fafb;
		color:black;
}




    /* Wr      /* Write your Dashboard Widget CSS code here */
      /* Write your Dashboard Widget CSS code here */
  /*top Cards*/
.page-id-7134 .img_text_card :nth-child(n+1) .card {
    background-color: #9971df;
}
.page-id-7134 .img_text_card :nth-child(n+2) .card {
    background-color: #457ec1;
}
.page-id-7134 .img_text_card :nth-child(n+3) .card {
    background-color: #b95e5f;/* organge*/
}
.page-id-7134 .img_text_card :nth-child(n+4) .card {
    background-color: #eadb82;
}
  /*bottom Cards Top*/
.page-id-7134 .image-grid-info :nth-child(n) .card {
    background-color:#eadb82;
}
.page-id-7134 .image-grid-info :nth-child(2n) .card {
    background-color: #b95e5f;
}
.page-id-7134 .image-grid-info :nth-child(3n) .card {
    background-color:#457ec1;
}
.page-id-7134 .image-grid-info :nth-child(4n) .card {
    background-color:#9971df;
  	color:white;
}
  /*Bottom Cards Bottom*/
.page-id-7134 .image-grid-info :nth-child(n) .plus-icons {
    background-color:#9971df;
}
.page-id-7134 .image-grid-info :nth-child(2n) .plus-icons {
    background-color:#67b2ff;
}
.page-id-7134 .image-grid-info :nth-child(3n) .plus-icons {
    background-color:#b98789;
}
.page-id-7134 .image-grid-info :nth-child(4n) .plus-icons {
    background-color:#eaeac4;
		color:black;
}


    /* Write your Dashboard Widget CSS code here */
.intwbb tbody tr:nth-child(odd) {
  background-color: #1b5681;
  color: #FFFFFF;
}
 .intwbb tbody tr:nth-child(1),.intwbb tbody tr:nth-child(8),.intwbb tbody tr:nth-child(1) td,.intwbb tbody tr:nth-child(8) td {
   padding-top:10px;
    padding-bottom:10px;
    border-top:#1b537d solid 10px;
    border-bottom:#1b537d solid 10px;
   border:black solid 1px;
    text-align:center;font-size: 20px;color:#fa8320;
}

    /* Write your Dashboard Widget CSS code here */
  /* .carousel-caption_off_off_3434{
      animation: fadein 3s;
   					-moz-animation: fadein 3s; 
    				-webkit-animation: fadein 3s;
    				-o-animation: fadein 3s; 
            animation-iteration-count: 1;
            animation-fill-mode: backwards;
    				animation-delay: 1s;
        } */

 
/* @keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
} */

  /* .page-id-527 #menu-main-menu li{


      animation: fadein 3s;
   	-moz-animation: fadein 3s; 
    -webkit-animation: fadein 3s; 
    	-o-animation: fadein 3s; 
            animation-iteration-count: 1;
            animation-fill-mode: backwards;
    				animation-delay: 0s;
} */
 /* #menu-main-menu li:nth-child(2) {
  animation-delay: 0.5s;
}

#menu-main-menu li:nth-child(3) {
  animation-delay: 1s;
}

#menu-main-menu li:nth-child(4) {
  animation-delay: 1.5s;
}

#menu-main-menu li:nth-child(5) {
  animation-delay: 2s;
}

#menu-main-menu li:nth-child(6)  {
  animation-delay: 2.5s;
}

#menu-main-menu li:nth-child(7)  {
  animation-delay: 3s;
} */

/* #menu-main-menu li:nth-child(8){
  animation-delay:3.5s;
} */
  /* @keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1;}
} */

/* Firefox  12.1 */
/* @-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
} */

/* Internet Explorer */
/* @-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
} */

/* Opera < 12.1 */
/* @-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
} */


    /* Write your Dashboard Widget CSS code here */
  .NeedsToGrow a:hover{
    font-size:2em;
      transition:  1s;
    transition-timing-function: ease-out;
  }
   .NeedsToGrow a{
      transition:  1s;
    transition-timing-function: ease-out;
  }

    /* Write your Dashboard Widget CSS code here */
  #list_events .links li{
  transition:.05s ease;
    cursor:pointer;
  }
  
/* #list_events .links li:hover :not(:hover){
  opacity:.03;
   
  }*/
  #list_events .links li:hover{
    transform:scale(1.1)
  }
    /* Write your Dashboard Widget CSS code here */
  .gfield_checkbox{
  display: grid;
    grid-template-columns: auto auto auto;}
  .gform_wrapper.gravity-theme .gfield_time_minute{
    position:initial;
  }
      /* Write your Dashboard Widget CSS code here */
  .red_btn a{
    background: #722F37 !important;
  color: white !important;
  }

      /* Write your Dashboard Widget CSS code here */
  .map_park_info h6{
    text-transform: none !important;
}
  .map_park_info h6 a{
    text-transform: none !important;
}

    /* Write your Dashboard Widget CSS code here */
.carousel-item video{
 height: 80vh;
  width: 100%;
  position: relative;
  object-fit: cover;
  text-align: center;
  }
  
    /* Write your Dashboard Widget CSS code here */
  .carousel-item img{
    filter: brightness(100%);
  }

      /* Write your Dashboard Widget CSS code here */
  .Query_Loop_Grid_custom{
    font-family:none;
    list-style-type: none  !important;
     font-family: "Paralucent" !important;
    color: #2e2d2d;
    text-align: center;

  }
  .Query_Loop_Grid_custom h2{
    font-size: 22px !important;
    font-weight:500 !important;
  }
  
    .Query_Loop_Grid_custom ul li{
    list-style-type: none !important;
        color: #2e2d2d !important;
font-family: 'ParalucentText-Book';
  }
  .Query_Loop_Grid_custom li{
    list-style-type: none!important;
font-family: 'ParalucentText-Book';
  }
  .Query_Loop_Grid_custom li:nth-child(odd) {
  background-color: #f0f8ec;
}

    /* Write your Dashboard Widget CSS code here */
  .Celebration250{
      border: 10px solid transparent; /* Required for border-image to work */
  border-image: repeating-linear-gradient(
    55deg, /* Angle of the stripes */
    #ff0000, /* First stripe color */
    #ff0000 10px, /* First stripe end position */
    white 10px, /* Second stripe color start position */
    white 20px, /* Second stripe end position */
		#0000ff 10px, /* Second stripe color start position */
    #0000ff 30px /* Second stripe end position */
  ) 1; /* Slice value for the border-image */ }


  /* =========================
   Footer Styles
   ========================= */
.gform_wrapper.gravity-theme * {
    bottom: 60px !important;
}
 .red {
background: #ffff00;
color:#000000 !important;
}

.red #color-white{
color:black !important;
}

.red a{
color:#000000;
}
/* Write your Dashboard Widget CSS code here */
.custom-alert{
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  padding: 20px;
  background: white;
  border: 2px solid green;
  z-index: 9999999;
  }
  .close{
    color:black;
  }
@media only screen and (max-width: 600px) {
  .custom-alert{
	max-height:400px;
	width:90%;
  overflow: scroll;
}}
